Vulnerabilità: CVE-2020-25643

Un difetto è stato trovato nel modulo HDLC_PPP del kernel di Linux nelle versioni prima della 5.9-RC7. corruzione della memoria e un overflow di lettura è causato dalla convalida dell’input nella funzione impropria ppp_cp_parse_cr che può causare il crash di sistema o causare un denial of service. La minaccia più alta da questa vulnerabilità è quello di riservatezza dei dati e l’integrità e la disponibilità del sistema.


https://security.netapp.com/advisory/ntap-20201103-0002/
https://www.debian.org/security/2020/dsa-4774
https://bugzilla.redhat.com/show_bug.cgi?id=1879981
https://bugzilla.redhat.com/show_bug.cgi?id=1879981
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=66d42ed8b25b64eb63111a2b8582c5afc8bf1105
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=66d42ed8b25b64eb63111a2b8582c5afc8bf1105
https://lists.debian.org/debian-lts-announce/2020/10/msg00028.html
https://lists.debian.org/debian-lts-announce/2020/10/msg00032.html
https://lists.debian.org/debian-lts-announce/2020/10/msg00034.html
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00021.html
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00042.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25643


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi